
/* header */
header {
	width:100%;
	margin-bottom:-16px;
	position:relative;
	z-index:1
}
.row-1 {
	width:100%;
	height:125px;
	overflow:hidden;
	padding-top:12px
}
.row-2 {
	width:100%;
	min-height:85px;
	position:relative;
	z-index:1
}

.logo {
	padding:0px 0 0 0px;
	position:relative;
	float:left;
}
.logo a {
	display:block;
	width:254px;
	height:62px;
	text-indent:-5000px;
	background:url(../images/logo.png) 0 0 no-repeat;
}
.logo strong {
	display:block;
	font-size:23px;
	line-height:1.2em;
	color:#8a8a8a;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-weight: normal;
}

/* menu secondario */
.sottomenu {
	width:auto;
	margin-top:15px;
	float: right;
}

.sottomenu li {
	float:left;
	position:relative;
	margin-right:1px
	margin-bottom: 3px;
	border-right: 1px dotted #8a8a8a;
	border-bottom: 1px dotted #8a8a8a;
}
.sottomenu li.last-item {
	border-right: 0px;
}
.sottomenu li a {
	display:inline-block;
	font-size:11px;
	width:80px;
	padding: 4px;
	line-height:1.1em;
	color:#8a8a8a;
	text-align:center;
	text-decoration: none;
}

.sottomenu li a.active, .sottomenu li a:hover {
	color: #0052a1;
	background: #fff;
	margin:0
}

/* language-select */
language {
	width:auto;
    height:63px;
	margin-top:10px;
	padding:6px;
	background:#0052a1;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	clear: right;
	float:right;
}

language img {
    width: 38px;
    padding: 3px;
}

/* newsletter header */

newsletter {
    width:auto;
    height:65px;
    margin-top:10px;
    padding:6px;
    padding-top:4px;
    background:#0052a1;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    font-size: 14px;
    color: white;
    float:right;
    margin-right: 6px;
}

newsletter strong {font-size: 18px;}

.newsletter-email {
    display: inline;
    font-size:14px;
    line-height:1.1em;
    width:auto;
    height: 17px;
    padding-left: 5px;
    margin-top: 2px;
    margin-right: 3px;
    color:#9d9d9d;
    background:none;
    border: 3px solid #fabb0c;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    float: left;
    background-color: white;
}
.newsletter-button {
    display:inline;
    background-color: #fabb0c;
    font-size: 15px;
    font-weight: bold;
    width:auto;
    height:25px;
    border: 0;
    float: left;
    border: 3px solid #fabb0c;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    margin-top: 2px;
}

.bandiera {
    text-align:center
}


/* main menu */
.menu {width:100%;}
.menu li {
	float:left;
	position:relative;
	margin-right:1px;
}
.menu li.last-item {
	margin:0;
    width: 164px;
}
.menu li a {
	display:inline-block;
	width:163px;
	font-size:22px;
	line-height:1.22em;
	padding:16px 0 18px;
	margin-top:10px;
	color:#fff;
	background:#0052a1;
	text-align:center;
	border-radius:18px 18px 0 0;
	-moz-border-radius:18px 18px 0 0;
	-webkit-border-radius:18px 18px 0 0;
	text-decoration: none;
	font-weight: 300;
}
.menu li a.active {
	color:#0f0f0f;
	background:#fff;
	padding:20px 0 18px;
	margin-top: 5px;

}

.menu li a:hover {
	color:#0f0f0f;
	background:#81BEF7;
	padding:20px 0 18px;
	margin-top: 5px;

}

